name: Benotes
website_url: https://benotes.org/
description: An open source self hosted notes and bookmarks taking web app.
licenses:
  - MIT
platforms:
  - PHP
  - Docker
tags:
  - Note-taking & Editors
source_code_url: https://github.com/fr0tt/benotes
stargazers_count: 614
updated_at: '2023-11-04'
archived: false
